.column3 {
  overflow: hidden;
  float: left;
  margin-bottom: 16px;
}

.column.concept_column a{
	float: left;
  color: #AD051F;
}

.column.concept_column p{
	margin-bottom: 8px;
	margin-left: 8px;
	margin-right: 8px;
}

.column.site_column p{
	margin-bottom: 8px;
	margin-right: 8px;
}

.column.site_column a{
  color: #AD051F;
}

.bold {
  font-weight: bold;
}

.color-9 {
  color: #999 !important;
}

.text-x-small {
  font-size: 80% !important;
  line-height: 1.4;
}



.headline1_wrapper {
	clear: both;
	padding-top: 20px;
}

.sns.navigation10 {
	height: 16px;
}
.sns.navigation10 li{
	float: left;
	margin-right: 8px;
}

.border-e {
  border-color: #eee !important;
}

.border {
  border: 1px solid;
}

.lft10 {
  padding-left: 10px !important;
}
.btm10 {
  padding-bottom: 10px !important;
}
.top15 {
  padding-top: 15px !important;
}
.mbtm0 {
  margin-bottom: 0px !important;
}

.mtop0 {
  margin-top: 0px !important;
}

.pad10 {
  padding: 10px !important;
}

.column3.sns li {
  padding-bottom: 16px;
  border-bottom: 1px solid;
	border-color: #eee;
	padding: 8px 0 0;
}

.column3.sns .detail {
	font-size: 12px;
}

div.fb-like-box,
div.fb-like-box iframe[style],
div.fb-like-box span {
	width: 100% !important;
}